﻿@import url(Reset.css);
*{
 font-family: Geneva, Arial, Helvetica, sans-serif; 
    }
html,body
{
    margin:0px;
    padding:0px;
    height:100%;
    }
#contenedor_p
{
    min-height:100%;
    position:relative;
    background-image: url(../N_Imagen/fondo-login.jpg);
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    
    
    }    
#header
{
    background-color:Black;
    height:45px;
    margin:0px;
    padding:0px;
    border:1px solid black;
    }